@charset "UTF-8";
html,input{ -webkit-font-smoothing: antialiased;}
/* https://github.com/necolas/normalize.css*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;display:inline;zoom:1;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html,button,input,select,textarea{font-family:sans-serif;}
body{margin:0;overflow-y: hidden;}
a:focus{outline:thin dotted;}
a:hover,a:active{outline:0;}
h1{font-size:2.25em;margin:0 0 .67em;}
h2{font-size:2em;margin:0 0 .83em;}
h3{font-size:1.5em;margin:0 0 1em;}
h4{font-size:1.17em;margin:0 0 1.33em;}
h5{font-size:1em;margin:0 0 1.33em;}
h6{font-size:.83em;margin:0 0 1.33em;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
blockquote{margin:0 40px 1em;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
p,pre{margin:0 0 1em;}
pre,code,kbd,samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em;}
pre{white-space:pre;overflow-x: auto; overflow-y: hidden;}
q{quotes:none;}
q:before,q:after{content:'';content:none;}
small{font-size:75%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-.5em;}
sub{bottom:-.25em;}
dl,menu,ol,ul{margin:0 0 1em;}
dd{margin:0 0 0 40px;}
menu,ol,ul{padding:0 0 0 40px;}
nav ul,nav ol{list-style:none;list-style-image:none;}
img{border:0;-ms-interpolation-mode:bicubic;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}
legend{border:0;padding:0;white-space:normal;margin-left:-7px;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;vertical-align:middle;}
button,input{line-height:normal;}
button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button;overflow:visible;}
button[disabled],input[disabled]{cursor:default;}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;height:13px;width:13px;}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-cancel-button{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
/*  Font Awesome
    the iconic font designed for use with Twitter Bootstrap
    -------------------------------------------------------
    The full suite of pictographic icons, examples, and documentation
    can be found at: http://fortawesome.github.com/Font-Awesome/

    License
    -------------------------------------------------------
    The Font Awesome webfont, CSS, and LESS files are licensed under CC BY 3.0:
    http://creativecommons.org/licenses/by/3.0/ A mention of
    'Font Awesome - http://fortawesome.github.com/Font-Awesome' in human-readable
    source code is considered acceptable attribution (most common on the web).
    If human readable source code is not available to the end user, a mention in
    an 'About' or 'Credits' screen is considered acceptable (most common in desktop
    or mobile software).

    Contact
    -------------------------------------------------------
    Email: dave@davegandy.com
    Twitter: http://twitter.com/fortaweso_me
    Work: http://lemonwi.se co-founder

    */
@font-face {
  font-family: "FontAwesome";
  src: url('../font/fontawesome-webfont.eot');
  src: url('../font/fontawesome-webfont.eot?#iefix') format('eot'), url('../font/fontawesome-webfont.woff') format('woff'), url('../font/fontawesome-webfont.ttf') format('truetype'), url('../font/fontawesome-webfont.svg#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*  Font Awesome styles
    ------------------------------------------------------- */
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}
a [class^="icon-"], a [class*=" icon-"],
span[class^="icon-"], span[class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}
/* makes the font 33% larger relative to the icon container */
.icon-large:before {
  vertical-align: top;
  font-size: 1.3333333333333333em;
}
.btn [class^="icon-"], .btn [class*=" icon-"] {
  /* keeps button heights with and without icons the same */

  line-height: .9em;
}
li [class^="icon-"], li [class*=" icon-"] {
  display: inline-block;
  text-align: center;
}
li .icon-large[class^="icon-"], li .icon-large[class*=" icon-"] {
  /* 1.5 increased font size for icon-large * 1.25 width */

  width: 1.875em;
}
li[class^="icon-"], li[class*=" icon-"] {
  margin-left: 0;
  list-style-type: none;
}
li[class^="icon-"]:before, li[class*=" icon-"]:before {
  text-indent: -2em;
  text-align: center;
}
li[class^="icon-"].icon-large:before, li[class*=" icon-"].icon-large:before {
  text-indent: -1.3333333333333333em;
}
/*  Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
    readers do not read off random characters that represent icons */
.icon-glass:before {
  content: "\f000";
}
.icon-music:before {
  content: "\f001";
}
.icon-search:before {
  content: "\f002";
}
.icon-envelope:before {
  content: "\f003";
}
.icon-heart:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-empty:before {
  content: "\f006";
}
.icon-user:before {
  content: "\f007";
}
.icon-film:before {
  content: "\f008";
}
.icon-th-large:before {
  content: "\f009";
}
.icon-th:before {
  content: "\f00a";
}
.icon-th-list:before {
  content: "\f00b";
}
.icon-ok:before {
  content: "\f00c";
}
.icon-remove:before {
  content: "\f00d";
}
.icon-zoom-in:before {
  content: "\f00e";
}
.icon-zoom-out:before {
  content: "\f010";
}
.icon-off:before {
  content: "\f011";
}
.icon-signal:before {
  content: "\f012";
}
.icon-cog:before {
  content: "\f013";
}
.icon-trash:before {
  content: "\f014";
}
.icon-home:before {
  content: "\f015";
}
.icon-file:before {
  content: "\f016";
}
.icon-time:before {
  content: "\f017";
}
.icon-road:before {
  content: "\f018";
}
.icon-download-alt:before {
  content: "\f019";
}
.icon-download:before {
  content: "\f01a";
}
.icon-upload:before {
  content: "\f01b";
}
.icon-inbox:before {
  content: "\f01c";
}
.icon-play-circle:before {
  content: "\f01d";
}
.icon-repeat:before,
.icon-rotate-right:before {
  content: "\f01e";
}
/* F020 doesn't work in Safari. all shifted one down */
.icon-refresh:before {
  content: "\f021";
}
.icon-list-alt:before {
  content: "\f022";
}
.icon-lock:before {
  content: "\f023";
}
.icon-flag:before {
  content: "\f024";
}
.icon-headphones:before {
  content: "\f025";
}
.icon-volume-off:before {
  content: "\f026";
}
.icon-volume-down:before {
  content: "\f027";
}
.icon-volume-up:before {
  content: "\f028";
}
.icon-qrcode:before {
  content: "\f029";
}
.icon-barcode:before {
  content: "\f02a";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-tags:before {
  content: "\f02c";
}
.icon-book:before {
  content: "\f02d";
}
.icon-bookmark:before {
  content: "\f02e";
}
.icon-print:before {
  content: "\f02f";
}
.icon-camera:before {
  content: "\f030";
}
.icon-font:before {
  content: "\f031";
}
.icon-bold:before {
  content: "\f032";
}
.icon-italic:before {
  content: "\f033";
}
.icon-text-height:before {
  content: "\f034";
}
.icon-text-width:before {
  content: "\f035";
}
.icon-align-left:before {
  content: "\f036";
}
.icon-align-center:before {
  content: "\f037";
}
.icon-align-right:before {
  content: "\f038";
}
.icon-align-justify:before {
  content: "\f039";
}
.icon-list:before {
  content: "\f03a";
}
.icon-indent-left:before {
  content: "\f03b";
}
.icon-indent-right:before {
  content: "\f03c";
}
.icon-facetime-video:before {
  content: "\f03d";
}
.icon-picture:before {
  content: "\f03e";
}
.icon-pencil:before {
  content: "\f040";
}
.icon-map-marker:before {
  content: "\f041";
}
.icon-adjust:before {
  content: "\f042";
}
.icon-tint:before {
  content: "\f043";
}
.icon-edit:before {
  content: "\f044";
}
.icon-share:before {
  content: "\f045";
}
.icon-check:before {
  content: "\f046";
}
.icon-move:before {
  content: "\f047";
}
.icon-step-backward:before {
  content: "\f048";
}
.icon-fast-backward:before {
  content: "\f049";
}
.icon-backward:before {
  content: "\f04a";
}
.icon-play:before {
  content: "\f04b";
}
.icon-pause:before {
  content: "\f04c";
}
.icon-stop:before {
  content: "\f04d";
}
.icon-forward:before {
  content: "\f04e";
}
.icon-fast-forward:before {
  content: "\f050";
}
.icon-step-forward:before {
  content: "\f051";
}
.icon-eject:before {
  content: "\f052";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-plus-sign:before {
  content: "\f055";
}
.icon-minus-sign:before {
  content: "\f056";
}
.icon-remove-sign:before {
  content: "\f057";
}
.icon-ok-sign:before {
  content: "\f058";
}
.icon-question-sign:before {
  content: "\f059";
}
.icon-info-sign:before {
  content: "\f05a";
}
.icon-screenshot:before {
  content: "\f05b";
}
.icon-remove-circle:before {
  content: "\f05c";
}
.icon-ok-circle:before {
  content: "\f05d";
}
.icon-ban-circle:before {
  content: "\f05e";
}
.icon-arrow-left:before {
  content: "\f060";
}
.icon-arrow-right:before {
  content: "\f061";
}
.icon-arrow-up:before {
  content: "\f062";
}
.icon-arrow-down:before {
  content: "\f063";
}
.icon-share-alt:before,
.icon-mail-forward:before {
  content: "\f064";
}
.icon-resize-full:before {
  content: "\f065";
}
.icon-resize-small:before {
  content: "\f066";
}
.icon-plus:before {
  content: "\f067";
}
.icon-minus:before {
  content: "\f068";
}
.icon-asterisk:before {
  content: "\f069";
}
.icon-exclamation-sign:before {
  content: "\f06a";
}
.icon-gift:before {
  content: "\f06b";
}
.icon-leaf:before {
  content: "\f06c";
}
.icon-fire:before {
  content: "\f06d";
}
.icon-eye-open:before {
  content: "\f06e";
}
.icon-eye-close:before {
  content: "\f070";
}
.icon-warning-sign:before {
  content: "\f071";
}
.icon-plane:before {
  content: "\f072";
}
.icon-calendar:before {
  content: "\f073";
}
.icon-random:before {
  content: "\f074";
}
.icon-comment:before {
  content: "\f075";
}
.icon-magnet:before {
  content: "\f076";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-retweet:before {
  content: "\f079";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-folder-close:before {
  content: "\f07b";
}
.icon-folder-open:before {
  content: "\f07c";
}
.icon-resize-vertical:before {
  content: "\f07d";
}
.icon-resize-horizontal:before {
  content: "\f07e";
}
.icon-bar-chart:before {
  content: "\f080";
}
.icon-twitter-sign:before {
  content: "\f081";
}
.icon-facebook-sign:before {
  content: "\f082";
}
.icon-camera-retro:before {
  content: "\f083";
}
.icon-key:before {
  content: "\f084";
}
.icon-cogs:before {
  content: "\f085";
}
.icon-comments:before {
  content: "\f086";
}
.icon-thumbs-up:before {
  content: "\f087";
}
.icon-thumbs-down:before {
  content: "\f088";
}
.icon-star-half:before {
  content: "\f089";
}
.icon-heart-empty:before {
  content: "\f08a";
}
.icon-signout:before {
  content: "\f08b";
}
.icon-linkedin-sign:before {
  content: "\f08c";
}
.icon-pushpin:before {
  content: "\f08d";
}
.icon-external-link:before {
  content: "\f08e";
}
.icon-signin:before {
  content: "\f090";
}
.icon-trophy:before {
  content: "\f091";
}
.icon-github-sign:before {
  content: "\f092";
}
.icon-upload-alt:before {
  content: "\f093";
}
.icon-lemon:before {
  content: "\f094";
}
.icon-phone:before {
  content: "\f095";
}
.icon-check-empty:before {
  content: "\f096";
}
.icon-bookmark-empty:before {
  content: "\f097";
}
.icon-phone-sign:before {
  content: "\f098";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-github:before {
  content: "\f09b";
}
.icon-unlock:before {
  content: "\f09c";
}
.icon-credit-card:before {
  content: "\f09d";
}
.icon-rss:before {
  content: "\f09e";
}
.icon-hdd:before {
  content: "\f0a0";
}
.icon-bullhorn:before {
  content: "\f0a1";
}
.icon-bell:before {
  content: "\f0a2";
}
.icon-certificate:before {
  content: "\f0a3";
}
.icon-hand-right:before {
  content: "\f0a4";
}
.icon-hand-left:before {
  content: "\f0a5";
}
.icon-hand-up:before {
  content: "\f0a6";
}
.icon-hand-down:before {
  content: "\f0a7";
}
.icon-circle-arrow-left:before {
  content: "\f0a8";
}
.icon-circle-arrow-right:before {
  content: "\f0a9";
}
.icon-circle-arrow-up:before {
  content: "\f0aa";
}
.icon-circle-arrow-down:before {
  content: "\f0ab";
}
.icon-globe:before {
  content: "\f0ac";
}
.icon-wrench:before {
  content: "\f0ad";
}
.icon-tasks:before {
  content: "\f0ae";
}
.icon-filter:before {
  content: "\f0b0";
}
.icon-briefcase:before {
  content: "\f0b1";
}
.icon-fullscreen:before {
  content: "\f0b2";
}
.icon-group:before {
  content: "\f0c0";
}
.icon-link:before {
  content: "\f0c1";
}
.icon-cloud:before {
  content: "\f0c2";
}
.icon-beaker:before {
  content: "\f0c3";
}
.icon-cut:before {
  content: "\f0c4";
}
.icon-copy:before {
  content: "\f0c5";
}
.icon-paper-clip:before {
  content: "\f0c6";
}
.icon-save:before {
  content: "\f0c7";
}
.icon-sign-blank:before {
  content: "\f0c8";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-list-ul:before {
  content: "\f0ca";
}
.icon-list-ol:before {
  content: "\f0cb";
}
.icon-strikethrough:before {
  content: "\f0cc";
}
.icon-underline:before {
  content: "\f0cd";
}
.icon-table:before {
  content: "\f0ce";
}
.icon-magic:before {
  content: "\f0d0";
}
.icon-truck:before {
  content: "\f0d1";
}
.icon-pinterest:before {
  content: "\f0d2";
}
.icon-pinterest-sign:before {
  content: "\f0d3";
}
.icon-google-plus-sign:before {
  content: "\f0d4";
}
.icon-google-plus:before {
  content: "\f0d5";
}
.icon-money:before {
  content: "\f0d6";
}
.icon-caret-down:before {
  content: "\f0d7";
}
.icon-caret-up:before {
  content: "\f0d8";
}
.icon-caret-left:before {
  content: "\f0d9";
}
.icon-caret-right:before {
  content: "\f0da";
}
.icon-columns:before {
  content: "\f0db";
}
.icon-sort:before {
  content: "\f0dc";
}
.icon-sort-down:before {
  content: "\f0dd";
}
.icon-sort-up:before {
  content: "\f0de";
}
.icon-envelope-alt:before {
  content: "\f0e0";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-undo:before,
.icon-rotate-left:before {
  content: "\f0e2";
}
.icon-legal:before {
  content: "\f0e3";
}
.icon-dashboard:before {
  content: "\f0e4";
}
.icon-comment-alt:before {
  content: "\f0e5";
}
.icon-comments-alt:before {
  content: "\f0e6";
}
.icon-bolt:before {
  content: "\f0e7";
}
.icon-sitemap:before {
  content: "\f0e8";
}
.icon-umbrella:before {
  content: "\f0e9";
}
.icon-paste:before {
  content: "\f0ea";
}
.icon-lightbulb:before {
  content: "\f0eb";
}
.icon-exchange:before {
  content: "\f0ec";
}
.icon-cloud-download:before {
  content: "\f0ed";
}
.icon-cloud-upload:before {
  content: "\f0ee";
}
.icon-user-md:before {
  content: "\f0f0";
}
.icon-stethoscope:before {
  content: "\f0f1";
}
.icon-suitcase:before {
  content: "\f0f2";
}
.icon-bell-alt:before {
  content: "\f0f3";
}
.icon-coffee:before {
  content: "\f0f4";
}
.icon-food:before {
  content: "\f0f5";
}
.icon-file-alt:before {
  content: "\f0f6";
}
.icon-building:before {
  content: "\f0f7";
}
.icon-hospital:before {
  content: "\f0f8";
}
.icon-ambulance:before {
  content: "\f0f9";
}
.icon-medkit:before {
  content: "\f0fa";
}
.icon-fighter-jet:before {
  content: "\f0fb";
}
.icon-beer:before {
  content: "\f0fc";
}
.icon-h-sign:before {
  content: "\f0fd";
}
.icon-plus-sign-alt:before {
  content: "\f0fe";
}
.icon-double-angle-left:before {
  content: "\f100";
}
.icon-double-angle-right:before {
  content: "\f101";
}
.icon-double-angle-up:before {
  content: "\f102";
}
.icon-double-angle-down:before {
  content: "\f103";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-desktop:before {
  content: "\f108";
}
.icon-laptop:before {
  content: "\f109";
}
.icon-tablet:before {
  content: "\f10a";
}
.icon-mobile-phone:before {
  content: "\f10b";
}
.icon-circle-blank:before {
  content: "\f10c";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-spinner:before {
  content: "\f110";
}
.icon-circle:before {
  content: "\f111";
}
.icon-reply:before,
.icon-mail-reply:before {
  content: "\f112";
}
.icon-folder-close-alt:before {
  content: "\f114";
}
.icon-folder-open-alt:before {
  content: "\f115";
}
.icon-expand-alt:before {
  content: "\f116";
}
.icon-collapse-alt:before {
  content: "\f117";
}
.icon-smile:before {
  content: "\f118";
}
.icon-frown:before {
  content: "\f119";
}
.icon-meh:before {
  content: "\f11a";
}
.icon-gamepad:before {
  content: "\f11b";
}
.icon-keyboard:before {
  content: "\f11c";
}
.icon-flag-alt:before {
  content: "\f11d";
}
.icon-flag-checkered:before {
  content: "\f11e";
}
.icon-terminal:before {
  content: "\f120";
}
.icon-code:before {
  content: "\f121";
}
.icon-reply-all:before {
  content: "\f122";
}
.icon-mail-reply-all:before {
  content: "\f122";
}
.icon-star-half-full:before,
.icon-star-half-empty:before {
  content: "\f123";
}
.icon-location-arrow:before {
  content: "\f124";
}
.icon-crop:before {
  content: "\f125";
}
.icon-code-fork:before {
  content: "\f126";
}
.icon-unlink:before {
  content: "\f127";
}
.icon-question:before {
  content: "\f128";
}
.icon-info:before {
  content: "\f129";
}
.icon-exclamation:before {
  content: "\f12a";
}
.icon-superscript:before {
  content: "\f12b";
}
.icon-subscript:before {
  content: "\f12c";
}
.icon-eraser:before {
  content: "\f12d";
}
.icon-puzzle-piece:before {
  content: "\f12e";
}
.icon-microphone:before {
  content: "\f130";
}
.icon-microphone-off:before {
  content: "\f131";
}
.icon-shield:before {
  content: "\f132";
}
.icon-calendar-empty:before {
  content: "\f133";
}
.icon-fire-extinguisher:before {
  content: "\f134";
}
.icon-rocket:before {
  content: "\f135";
}
.icon-maxcdn:before {
  content: "\f136";
}
.icon-chevron-sign-left:before {
  content: "\f137";
}
.icon-chevron-sign-right:before {
  content: "\f138";
}
.icon-chevron-sign-up:before {
  content: "\f139";
}
.icon-chevron-sign-down:before {
  content: "\f13a";
}
.icon-html5:before {
  content: "\f13b";
}
.icon-css3:before {
  content: "\f13c";
}
.icon-anchor:before {
  content: "\f13d";
}
.icon-unlock-alt:before {
  content: "\f13e";
}
.icon-bullseye:before {
  content: "\f140";
}
.icon-ellipsis-horizontal:before {
  content: "\f141";
}
.icon-ellipsis-vertical:before {
  content: "\f142";
}
.icon-rss-sign:before {
  content: "\f143";
}
.icon-play-sign:before {
  content: "\f144";
}
.icon-ticket:before {
  content: "\f145";
}
.icon-minus-sign-alt:before {
  content: "\f146";
}
.icon-check-minus:before {
  content: "\f147";
}
.icon-level-up:before {
  content: "\f148";
}
.icon-level-down:before {
  content: "\f149";
}
.icon-check-sign:before {
  content: "\f14a";
}
.icon-edit-sign:before {
  content: "\f14b";
}
.icon-external-link-sign:before {
  content: "\f14c";
}
.icon-share-sign:before {
  content: "\f14d";
}

/* Prittify
******************/
.pln{color:#000}@media screen{.str{color:#080}.kwd{color:#008}.com{color:#800}.typ{color:#606}.lit{color:#00B9B9}.pun,.opn,.clo{color:#660}.tag{color:#008}.atn{color:#606}.atv{color:#080}.dec,.var{color:#606}.fun{color:red}}@media print,projection{.str{color:#060}.kwd{color:#006;font-weight:bold}.com{color:#600;font-style:italic}.typ{color:#404;font-weight:bold}.lit{color:#044}.pun,.opn,.clo{color:#440}.tag{color:#006;font-weight:bold}.atn{color:#404}.atv{color:#060}}pre.prettyprint{padding:2px;border:1px solid #888}ol.linenums{margin-top:0;margin-bottom:0}li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8{list-style-type:none}li.L1,li.L3,li.L5,li.L7,li.L9{background:#eee}


/* General
******************/
html { font-family: "Proxima Nova", Helvetica, Arial, sans-serif; }
html,body { height: 100%; }
* {
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}

body {
	padding-left: 300px;
	font-family: 'Myriad Pro', Calibri, Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.5em;
	color: #373737;
	min-width: 960px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 10px 0;
  font-weight: 700;
  color:#222222;
  font-family: 'Lucida Grande', 'Calibri', Helvetica, Arial, sans-serif;
  letter-spacing: -1px;
}

h1 {
  font-size: 36px;
  font-weight: 700;
  background: #777;
  color: #fff;
  text-shadow: 0 1px 1px #000;
  margin: 0 -30px 30px;
  padding: 10px 30px;
}

.ajax_content > h1:first-child {
	margin-top: -30px;
}

h2 {
  padding-bottom: 10px;
  font-size: 32px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 21px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: normal;
}

p {
  margin: 10px 0 15px 0;
}

ul, ol, dl {
  margin: 0;
  padding: 0 0 0 30px;
  margin-bottom: 15px;
}

ul li {
  list-style: inside;
  margin: 0 0 10px;
}

ol li {
  list-style: decimal outside;
}

dl dt {
  font-weight: bold;
}

dl dd {
  font-style: italic;
}

dl p {
  font-style: italic;
}

a {
	color: #007EDF;
	text-decoration: none;
}

a:hover {
	color: #0069BA;
}

pre.prettyprint {
	padding: 15px;
	border: 1px solid #ccc;
	background: #fff;
}

hr {
	border: none;
	background: #ccc;
	height: 1px;
	overflow: hidden;
	box-shadow: 0 1px 0px #fff;
	margin: 20px 0 40px;
}

em.hint {
	font-size: 12px;
}

.ga_taxonomy {
	padding: 20px;
	background: #ccc;
	color: #444;
	text-shadow: 0 0 1px #fff;
	border: 2px solid #999;
	border-radius: 5px;
	font-weight: bold;
}

/* Main Nav
******************/
#main_nav {
	position: fixed;
	top: 0;
	left: 0;
	background: url(../images/spinner_22_c1.gif) no-repeat center center #222;
	border-right: 2px solid #000;
	overflow-y: hidden;
	overflow-x: hidden;
	height: 100%;
	width: 305px;
	padding: 50px 2px 40px 5px;
	color: #999;
	text-shadow: 0 1px 1px #000;
	box-shadow: 2px 0 6px #000;
	box-shadow: 2px 0 10px rgba(0, 0, 0, .6);
	z-index: 3;
}

#main_nav a.icon-caret-left {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	color: #ccc;
	text-decoration: none;
	font-size: 20px;
	line-height: 34px;
	font-weight: bold;
	padding: 10px 10px 10px 13px;
	border: none !important;
}

#main_nav span.icon-home:before {
	margin-right: 10px;

	display: inline-block;
	padding: 0 5px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	box-shadow: 0 1px 3px #000;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 1);
	box-shadow: inset 0 1px 1px rgba(255, 255, 255, .7), 0 2px 5px rgba(0, 0, 0, 1);
	text-shadow: 0 1px 0 #000;
	border-radius: 5px;

	background: #1bd7fc; /* Old browsers */
	background: -moz-linear-gradient(top, #1bd7fc 0%, #197393 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1bd7fc), color-stop(100%,#197393)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1bd7fc 0%,#197393 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1bd7fc 0%,#197393 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1bd7fc 0%,#197393 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1bd7fc 0%,#197393 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1bd7fc', endColorstr='#197393',GradientType=0 ); /* IE6-9 */

}

.home #main_nav span.icon-home:before {
	opacity: .5;
}

#main_nav a.icon-caret-left:before {
	margin-right: 5px;
	font-size: 14px;
	visibility: hidden;
}

#main_nav ul, #main_nav li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#main_nav .ajax_content {
	height: 100%
}

#main_nav ul {
	position: absolute;
	width: 296px;
	height: auto;
	text-shadow: 0 -1px 1px #fff;
	color: #555;
	text-shadow: 0 -1px 0px #ccc;
}

#main_nav li {
	font-size: 12px;
	text-align: right;
	line-height: normal;
	font-family: Georgia, serif;
	font-style: italic;
	text-transform: lowercase;
	padding: 8px 20px 8px 10px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #FFF;
	cursor: default;
}

#main_nav ul a {
	background: #efefef;
	position: relative;
	font-family: "Proxima Nova", Helvetica, Arial, sans-serif;
	display: block;
	font-weight: normal;
	color: #333;
	font-size: 16px;
	line-height: normal;
	padding: 12px 20px;
	text-decoration: none;
	margin: -8px -20px -8px -10px;
	font-style: normal;
	text-transform: none;
	text-shadow: 0 1px 0 #fff;
	text-align: left;
	-webkit-transition: color .2s ease-in-out;
}

#main_nav ul a:before {
	margin-right: 8px;
	color: #ccc;
	min-width: 15px;
}

#main_nav ul a:hover:before, #main_nav ul a.active:before {
	color: #668092;
}

#main_nav ul a:hover, #main_nav ul a.active {
	color: #668092;
}

.active {
	border-left: 10px solid #668092;
	padding-left: 10px;
}

#main_nav ul ul {
	margin: 8px -20px -8px -10px;
	border: none;
	border-top: 1px solid #ccc;
	box-shadow: none;
	padding: 0;
	position: static;
}

#main_nav ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 294px;
	margin: 0;
	border: none;
}

#main_nav .ajax_content {
	position: relative;
	overflow-y: auto;
	overflow-x: hidden;
	background: #ddd;
	border: 1px solid #000;
}

#main_nav .nav_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 99999px;
}

.child_indicator {
	display: block;
	padding: 4px 10px;
	position: absolute;
	right: 20px;
	top: 50%;
	font-size: 12px;
	line-height: 12px;
	margin-top: -10px;
	border-radius: 10px;
	background: #efefef;
	box-shadow: 0 1px 1px #fff;
	box-shadow: 0 1px 1px #fff, 0 -1px 1px #ccc;
	color: #999;
	-webkit-transition: background .2s ease-in-out, box-shadow .2s ease-in-out, color .2s ease-in-out;
}

.child_indicator:after {
	font-family: FontAwesome;
	content: "\f0da";
	position: relative;
	margin-left: 4px;
}

a:hover .child_indicator {
	background: #fff;
	box-shadow: 0 1px 1px #fff, 0 -1px 1px #999;
	color: #668092
}

.btn {
	display: inline-block;
	padding: 3px 10px;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	box-shadow: 0 1px 3px #000;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 1);
	box-shadow: inset 0 1px 1px rgba(255, 255, 255, .7), 0 2px 5px rgba(0, 0, 0, 1);
	text-shadow: 0 1px 0 #000;
	border-radius: 5px;

	background: #1bd7fc; /* Old browsers */
	background: -moz-linear-gradient(top, #1bd7fc 0%, #197393 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1bd7fc), color-stop(100%,#197393)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1bd7fc 0%,#197393 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1bd7fc 0%,#197393 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1bd7fc 0%,#197393 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1bd7fc 0%,#197393 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1bd7fc', endColorstr='#197393',GradientType=0 ); /* IE6-9 */
}

.btn:hover {
	color: #FFF;
	background: #00d4f9; /* Old browsers */
	background: -moz-linear-gradient(top, #00d4f9 0%, #0a587f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00d4f9), color-stop(100%,#0a587f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #00d4f9 0%,#0a587f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #00d4f9 0%,#0a587f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #00d4f9 0%,#0a587f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #00d4f9 0%,#0a587f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d4f9', endColorstr='#0a587f',GradientType=0 ); /* IE6-9 */
}

.btn:before {
	margin-right: 5px;
}

#main_nav .btn {
	position: absolute;
	top: 12px;
	right: 20px;
}

/*
#main_nav ul a:after {
	font-family: FontAwesome;
	content: "\f0da";
	color: #668092;
	display: none;
	position: absolute;
	font-size: 18px;
	line-height: 16px;
	right: 20px;
	top: 50%;
	margin: -8px 0 0;
	z-index: 2;
	font-style: normal;
	text-shadow: 1px 0 1px #fff;
	text-shadow: 1px 0 1px #fff, 0 -1px 1px #888;
}

#main_nav ul a:hover:after {
	display: block;
}
*/

#main_nav .btn_home {
	left: 20px;
	right: auto;
	top: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .5);
	border: 1px solid #999;
	font-weight: normal;
}

.icon-jump:before {
	content: '#';
	font-weight: bold;
}

#social {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px 5px;
	height: 40px;
	z-index: 2;
	text-align: right;
}

#social .addthis_toolbox {
	display: inline-block;
	width: 503px;
}

.addthis_pill_style {
	position: absolute;
	right: 3px;
}

#btn-github {
	position: fixed;
	top: 0;
	right: 0;
	color: #fff;
	width: 75px;
	text-shadow: 0 1px 1px #000;
}

#btn-github:before {
	position: relative;
	content: "\f09b";
	display: block;
	text-align: center;
	font-family: "FontAwesome";
	z-index: 2;
	font-size: 24px;
	padding: 10px 0 5px;
}

#btn-github span {
	position: relative;
	display: block;
	text-align: right;
	padding: 0 10px 0 0;
	z-index: 2;
	font-weight: bold;
}

#btn-github:after {
	content: ' ';
	background: #444;
	display: block;
	width: 200px;
	height: 200px;
	position: absolute;
	top: -100px;
	right: -100px;
	box-shadow: #000;
	box-shadow: 0 0 5px rgba(0, 0, 0, .8);

	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=.25);
	
}

/* Pages
******************/
#pages {
	height: 100% !important;
	width: 100% !important;
	background: #333;
	padding: 20px 0 0;
	overflow-x: hidden;
	overflow-y: scroll;
}

.carousel_page_clip {
	height: 100%;
	overflow: visible !important;
}

div.pages_crop {
	width: 999999px;
}

.carousel_page {
	width: 560px;
	box-shadow: 0 2px 6px #000;
	margin: 0 20px 30px;
	min-height: 200px;
	background: url(../images/spinner_99_ff.gif) no-repeat center center #999;
	float: left;
	overflow: hidden;
	-webkit-transition: opacity .5s linear;
	-moz-transition: opacity .5s linear;
	-ms-transition: opacity .5s linear;
	-o-transition: opacity .5s linear;
	transition: opacity .5s linear;
}

.carousel_activated .carousel_page {
	opacity: .5;
	height: 200px;
}

.carousel_activated .carousel_page_active {
	opacity: 1;
	height: auto !important;
	overflow: visible;
}

.carousel_page .ajax_content {
	padding: 30px;
	background: #f9f9f9;
	min-height: 200px;
}

.carousel_activated {
	position: relative;
	overflow: visible;
}

.carousel_prev, .carousel_next {
	display: none;
}

.carousel_page_contain {
	height: 100%;
	padding-bottom: 30px;
}

.asset_list, .asset_list li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.asset_list {
	margin: 0 0 30px 20px
}

.asset_list li {
	display: inline-block;
	width: 30%;
}

.btn_next_page {
	margin: 10px 0 0;
	float: right;
}

.btn_next_page:after, .ajax_content:after {
	display: block;
	content: ' ';
	clear: both;
}